﻿*{margin:0; padding:0;}
body{border-top:14px solid #828282; background-image:url('../images/bg.jpg'); background-repeat: repeat;font-family: 'Asap', sans-serif !important;color:black}

.red-circle-bg{background-image:url('../images/red-circle.png'); background-repeat:no-repeat; width:90px; height:97px; color:white; font-size:40px; padding-left:5px; padding-top:15px;}
.howitworks{  position:absolute; top:100px; right:300px; }

/**********Dotted-border-panel*************/
.dotted-border-panel{padding:10px;}
.dotted-border-panel li{border-bottom:1px dotted #ccc; list-style-type:none;  line-height:25px;}
.dotted-border-panel li:last-child{ border:0}
.dotted-border-panel li a{ color:#5d5d5d; font-size:14px;}
.dotted-border-panel li a:hover{ color:#d83a00;}

/********** Main menus*************/
.left-menus{margin:0; padding:0; margin-top:15px; margin-bottom:50px; float:left;}
.left-menus li{ margin:0; padding:0; list-style-type:none;width:100%; float:left;   display:inline-block; border-bottom:1px solid #ccc}
.left-menus li a {font-size:18px; color:#5c5b5b; width:100%; font-weight:bold;height:40px;  float:left; line-height:40px; text-align:center;background:white;}
.left-menus li a:hover{color:#5c5b5b; background:#f4e1da;} 

.left-menus li a.active{color:white; background:#d83b00;} 

/********** Left menus*************/
.main-menus{ margin-top:30px;}
.main-menus li{margin-right:5px;  list-style-type:none; display:inline-block;box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);-moz-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);-webkit-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);}
.main-menus li a {font-size:14px; color:black; font-weight:bold;height:40px;  float:left; line-height:40px; text-align:center; padding:0 35px; background:white;}
.main-menus li a:hover{color:white; background:#d83b00;} 


/********** Banner -1 *************/
.banner-top-1{background-image:url('../images/banner-border-top.jpg'); background-repeat:repeat; height:10px;margin-top:10px;}
.banner-1{background-image:url('../images/banner-img.jpg'); background-repeat:repeat; min-height:224px;}
.banner-inner-1{background-image:url('../images/banner-inner.jpg'); background-repeat:repeat; padding-top:12px; min-height:298px;}
.banner-bottom-1{background-image:url('../images/banner-border-bottom.png'); background-repeat:repeat; height:9px;}
.banner-bottom-2{background-image:url('../images/banner-border-top-2.jpg'); background-repeat:repeat; height:9px;}

/********** Banner -2 *************/
.banner-top-2{background-image: url('../images/banner-2-top-arrow.png') ; background-repeat:repeat; height:10px;margin-top:10px; }
.banner-2{ background-image:url('../images/banner-inner-2.jpg'); background-repeat:repeat; min-height:224px;}
.banner-bottom-2{background-image: url('../images/banner-border-top-2.jpg'); background-repeat:repeat; height:9px;}


/********** Banner -3 *************/
.banner-top-3{background-image:url('../images/border-top.png') ; background-repeat:repeat; height:10px;margin-top:10px; }
.banner-inner-3{background-image:url('../images/banner-inner-3.jpg'); background-repeat:repeat; padding-top:12px; min-height:293px;}
.banner-3{ background-image:url('../images/bg-green.png'); background-repeat:repeat; min-height:75px;}
.banner-bottom-3{background-image:url('../images/border-bottom.png'); background-repeat:repeat; height:10px;}


/********** Banner -4 *************/
.banner-top-4{background-image:url('../images/banner-border-top-4.jpg') ; background-repeat:repeat; height:9px;margin-top:10px; }
.banner-inner-4{background-image:url('../images/banner-inner-4.jpg'); background-repeat:repeat; padding-top:12px; min-height:293px;}
.banner-4{ background-image:url('../images/bg-blue.jpg'); background-repeat:repeat; min-height:75px;}
.banner-bottom-4{background-image:url('../images/border-bottom-4.jpg'); background-repeat:repeat; height:9px;}

/********** Banner -5 *************/
.banner-inner-5{background-image:url('../images/banner-inner-5.jpg') ; background-repeat:repeat; height:172px;margin-top:10px; }




/********** Borders *************/
.rounded-4px{border-radius:4px; }
.border-grey{ border-bottom: 2px soild #e6e6e6}
.border-black{border:1px solid black}
.border{border:1px solid #c9c9c9;}
.border-0{border:0;}
.text-border{
	-webkit-text-stroke: 1px #52a201;
text-shadow:0px 0px 0 #52a201, 0px 0px 0 #52a201, 0px 0px 0 #52a201, 0px 0px 0 #52a201, 0px 0px 0 #52a201;
}
.width{width:100%;}

/********** Footer *************/
.footer{background:#111111; border-top:2px solid #952300;padding-top:40px;}

/********** Fonts *************/
.font-1{font-family: 'Asap', sans-serif;}
.lrg-txt{ font-size:60px;}
.lrg-txt-1{ font-size:40px;}
.position{position:relative;}
.v-align{vertical-align: middle !important;}
/********** Colors *************/
.black-color{ color:#000;}
.white-color{ color:white !important;}
.red-color{color:#d83a00;}
.grey-color-1{color:#5c5c5c;}
.grey-color-2{color:#999999;}
.green-color{
	color:#71b900;
}
.green-color-1{
	color:#3d7700;
}
.blue-color{ color:#135f93;
	
}

/********** backgrounds *************/
.blue-bg{border-radius:6px; background: #629dc7; /* Old browsers */
background: -moz-linear-gradient(top,  #629dc7 0%, #6799bc 2%, #3579a8 5%, #166397 7%, #166399 9%, #095183 68%, #044c7e 91%, #044a7b 93%, #03416a 95%, #022a44 98%, #629dc7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#629dc7), color-stop(2%,#6799bc), color-stop(5%,#3579a8), color-stop(7%,#166397), color-stop(9%,#166399), color-stop(68%,#095183), color-stop(91%,#044c7e), color-stop(93%,#044a7b), color-stop(95%,#03416a), color-stop(98%,#022a44), color-stop(100%,#629dc7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #629dc7 0%,#6799bc 2%,#3579a8 5%,#166397 7%,#166399 9%,#095183 68%,#044c7e 91%,#044a7b 93%,#03416a 95%,#022a44 98%,#629dc7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #629dc7 0%,#6799bc 2%,#3579a8 5%,#166397 7%,#166399 9%,#095183 68%,#044c7e 91%,#044a7b 93%,#03416a 95%,#022a44 98%,#629dc7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #629dc7 0%,#6799bc 2%,#3579a8 5%,#166397 7%,#166399 9%,#095183 68%,#044c7e 91%,#044a7b 93%,#03416a 95%,#022a44 98%,#629dc7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #629dc7 0%,#6799bc 2%,#3579a8 5%,#166397 7%,#166399 9%,#095183 68%,#044c7e 91%,#044a7b 93%,#03416a 95%,#022a44 98%,#629dc7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#629dc7', endColorstr='#629dc7',GradientType=0 ); /* IE6-9 */

	
}
.blue-bg-1{background:#ebf7ff;}
.black-bg{ background:#000;}
.white-bg{ background:white;}
.red-bg{background:#d83a00;}
.red-bg-1{background:#a62b00;}
.red-bg-2{background:#f14200;}
.grey-bg-1{}
.grey-bg-2{background:#d3d3d3;}
.grey-bg-3{background:#5a5a5a !important;}
.grey-bg-4{background:#f2f2f2 !important;}
.grey-bg-5{background:#f1f1f1 !important;}
.grey-bg-6{background:#f9f9f9 !important;}

a.grey-bg-1{background: transparent;}
a.grey-bg-1:hover{background:#e6e6e6;}
.grey-bg-1-border{}
.grey-bg-1-border:hover{background:#ccc;}


.car{background:#e6e6e6; border:1px solid #090; }
.car:hover{ background:#CCCCCC; border:1px solid #090;}


.shadow-outer{box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);-moz-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);-webkit-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 0.5);}
.shadow-outer-1{box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 1);-moz-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 1);-webkit-box-shadow: 0px 0px 4px 0px rgba(119, 119, 119, 1);}
/********** Margins *************/

.margin-top-0px{margin-top:0px ; margin-bottom:0px ; }
.margin-top-5px{margin-top:5px; margin-bottom:5px;}
.margin-top-10px{margin-top:10px; margin-bottom:10px;}
.margin-top-15px{margin-top:15px; margin-bottom:15px;}
.margin-top-20px{margin-top:20px; margin-bottom:20px;}
.margin-bottom-0px{ margin-bottom:0px;}
.margin-bottom-5px{ margin-bottom:5px;}
.margin-bottom-10px{ margin-bottom:10px;}
.margin-bottom-20px{ margin-bottom:20px;}
.margin-top-50{margin-top:55px}
.margin-0px{margin:0 !important;}

.margin-5px{margin-left:5px; margin-right:5px;}
.margin-10px{margin-left:10px; margin-right:10px;}
.margin-20px{margin-left:20px; margin-right:20px;}
.margin-40px{margin-left:40px; margin-right:40px;}


/********** Padding *************/

.padding-top-0px{padding-top:0px !important; padding-bottom:0px !important;}
.padding-top-5px{padding-top:5px; padding-bottom:5px;}
.padding-top-10px{padding-top:10px; padding-bottom:10px;}
.padding-top-15px{padding-top:15px; padding-bottom:15px;}
.padding-top-20px{padding-top:20px; padding-bottom:20px;}
.padding-top-30px{padding-top:25px; padding-bottom:25px;}

.padding-0px{padding-left:0px !important; padding-right:0px !important;}
.padding-5px{padding-left:5px !important; padding-right:5px !important;}
.padding-10px{padding-left:10px; padding-right:10px;}
.padding-15px{padding-left:15px; padding-right:15px;}
.padding-20px{padding-left:20px; padding-right:20px;}
.padding-30px{padding-left:30px; padding-right:30px;}

.padding-40px{padding-left:40px; padding-right:30px;}

.padding-left-10px{
	padding-left:5px !important; padding-top:0 !important;padding-right:0px !important; 
}
/********** Img Sprit *************/
.home{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:17px 20px; background-position:-51px 6px;}
.red-cross{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:1px 13px; background-position:-17px -20px}
.black-cross{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat;background-position:-265px -12px;padding:10px;	}
.black-calender{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat;background-position:-296px -21px;padding:10px 13px;	}
.green-calender{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat;background-position:-280px -40px;padding:13px 21px;	}

.account{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px; background-position:-106px -13px;}
.register{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px; background-position:-144px -12px;}
.comma-right{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px 17px; background-position:-51px -43px;}
.comma-left{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px 17px; background-position:-174px -61px;}
.yellow-star{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px 40px; background-position:-82px -53px;}
.arrow-right{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px 17px; background-position:-175px 4px;}
.arrow-left{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:10px 17px; background-position:-13px -43px;}
.white-cross{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:8px; background-position:-189px -105px;}
.yellow-star-1{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:0px 9px; background-position:-261px -64px;}

.username{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:8px; background-position:-58px -102px;}
.shopping-cart{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:18px 18px; background-position:-208px -89px;}
.message{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:11px 18px; background-position:-248px -89px;}
.password{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:8px; background-position:-18px -102px;}
.plus-sign{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat; padding:15px 18px; background-position:-125px -90px;}
.watch-list{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat;background-position:-206px -15px; width:36px; height:22px;}
.plus-list{background-image:url('../images/img-sprite.png'); background-repeat:no-repeat;background-position:-211px -57px; width:30px; height:24px;}